### Method

# Adw Squeezerset_transition_duration

deprecated: 1.4

#### Declaration [src]

    void
    adw_squeezer_set_transition_duration (
      AdwSqueezer* self,
      guint duration
    )

#### Description [src]

Sets the transition animation duration for `self`.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Squeezer:transition-duration`

#### Parameters

`duration`

  Type: `guint`

  The new duration, in milliseconds.